Spreadsheet::ParseXLSX::Worksheet(3pm)

NAME
Spreadsheet::ParseXLSX::Worksheet - wrapper class around Spreadsheet::ParseExcel::Worksheet

VERSION
version 0.36

DESCRIPTION
This is a simple subclass of Spreadsheet::ParseExcel::Worksheet which does not expose any new public behavior. See the parent class for API details.

METHODS

  new()
creates a new worksheet and adds it to the registry

  DESTROY()
removes the object from the registry while destroying it

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2025 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License